# xslt:unparsed-text

xslt:unparsed-text(string $uri) → string

Function signature

$uri | xs:string
Result | xs:string

Returns the contents of an external text file, given its URI and encoding

XSLT 2.0 Specification

Not implemented. The encoding parameter is currently mandatory.

xslt:unparsed-text(string $uri, string $encoding) → string

Function signature

$uri | xs:string
$encoding | xs:string
Result | xs:string

Returns the contents of an external text file, given its URI and encoding

XSLT 2.0 Specification

Expand | Up Next